Post Error (Status 7) change the ROMS Xperia Neo V

Good afternoon

Have a Sony Xperia neo V he's already with Root and Bootloader released.

I'm trying to change the ROM to the Cyanogenmod and also for legacy xperia, but always an error occurs (Status 7) as shown in the image.

I researched this error and the solution is to enter the updater code-script and delete the first line of code, I did that but still I couldn't now appears Installation aborted.

What is the solution to this problem?

What should I do?

Thank you
Attached Thumbnails
Click image for larger version

Name:	1451550_597288100344765_500937620_n.jpg
Views:	3289
Size:	62.8 KB
ID:	2448139   Click image for larger version

Name:	1501796_597288080344767_1008919280_n.jpg
Views:	3288
Size:	128.5 KB
ID:	2448140